Subject: Re: CCL:Tinker input file 2

From: David Santos Carballal <david ## fq.uh.cu>
Date: Wed, 11 May 2005 10:48:04 -0400 (CDT)

I forgot:
You would find the pdbxyz.exe in the bin directory of TINKER, if you run
it from Windows

David Santos Carballal

On Wed, 11 May 2005 lhhu ## yangtze.hku.hk wrote:

>
> Dear all CCLers,
>
> I would like to use free TINKER to calculated molecular dynamics. But the
> input file of tinker seems difficult to generate because the int or xyz
> file need to be assigned force field atom type first. Can anyone tell me
> about the most convenient way to generate the input xyz or int file? Is
> there any free program I can use?
>
> Thank you very much,
>
> Holly
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY ## ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST ## ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>